This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 117035 - remove redhat-main-menu links
remove redhat-main-menu links
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-icon-theme (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks: 100407 FC2Target
  Show dependency treegraph
 
Reported: 2004-02-27 11:55 EST by Mark McLoughlin
Modified: 2007-03-27 00:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 09:55:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2004-02-27 11:55:05 EST
redhat-main-menu should be obsolete when we make the changes in bug
#100407 and #117033 so we should remove the links to it installed by
gnome-icon-theme.
Comment 1 Alexander Larsson 2004-03-03 09:55:41 EST
Fixed in gnome-icon-theme-1.1.8-2

Note You need to log in before you can comment on or make changes to this bug.